Subject: bug#75477: 31.0.50; scratch/igc: crash on the latest commit

From: Ihor Radchenko <[email-masked]>
Date: Thu, 30 Jan 2025 19:48:08 +0000

Pip Cet <[email-masked]> writes:

> Not trying to stop you or anything, but we would like to know more about
> what is causing those slowdowns.  If you're too frustrated now, you can
> save a coredump (gdb command gcore) and save it along with the emacs
> binary and emacs.pdmp somewhere :-)
>
> Just if you want to, that is.

I got an impression that the priority for now is getting rid of the
crashes and other critical problems. If I am wrong, I can happily start
reporting about performance problems.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>